<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<head lang="en">
	<meta http-equiv="content-type" content="text/html;charset=utf-8">
	<title>Design Portfolio Documentation File</title>
	<link rel="stylesheet" href="assests/css/style.css" type="text/css">
</head>
<body>
	<div class="container">
		<h3 class="center alt">&ldquo;Design Portfolio&rdquo; Documentation by &ldquo;Red Sky&rdquo; v1.0</h3>
		<hr>
		<h1 class="center">&ldquo;<span class="center alt">Design Portfolio</span>&rdquo;</h1>
		<div class="borderTop">
			<div class="span-6 colborder info prepend-1">
				<p class="prepend-top"> <strong> Created: 19/02/2013<br>
						By: <a href="http://www.wp.red-sky.pl">Red Sky</a><br>
						Email: <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a> </strong> </p>
			</div>
			<!-- end div .span-6 -->
			<div class="span-12 last">
				<p class="prepend-top append-0"> Thank you for purchasing my theme. If you have any questions that are beyond the scope of this help file, please feel free to email via my user page contact form <a href="http://themeforest.net/user/RedSkyThemes">here</a>. Thanks so much! </p>
			</div>
		</div>
		<!-- end div .borderTop -->
		<hr>
		<h2 id="toc" class="alt">Table of Contents</h2>
		<ol class="alpha">
			<li><a href="#htmlStructure">HTML Structure</a></li>
			<li><a href="#cssFiles">CSS Files and Structure</a></li>
			<li><a href="#javascript">JavaScript</a></li>
			<li><a href="#credits">Sources and Credits</a></li>
		</ol>
		<hr>
		<h3 id="htmlStructure"><strong>A) HTML Structure</strong> - <a href="#toc">top</a></h3>
		<p>Design Portfolio is a website template for a creative portfolio with blog, progect page , product page etc..</p>
		<p>Here is a screenshot of the homepage: </p>
		<img src="assests/images/screens_design.png" width="100%" alt="">
		<p>Below , is a snipet of html block used in the website structure : </p>
		<p><img src="assests/images/html.png"  alt=""></p>
		<p><br/>
		</p>
		<h3 id="cssFiles"><strong>B) CSS Files and Structure</strong> - <a href="#toc">top</a></h3>
		<p> The css file is commented about every class, id and page, and it is easy to find the right style what you want to modify. </p>
		<img src="assests/images/css.png"  alt=""> <br/>
		<p>The contact form is included. To change the email where the messages are sent, in php/contacts.php change the email in the configuration fields.</p>
		<img src="assests/images/contact.png"  alt=""> <br/>
		<p> To add personal Flickr profile/photostream you have to replace your personal ID in the flickr div. </p>
		<hr>
		<h3 id="javascript"><strong>C) JavaScript</strong> - <a href="#toc">top</a></h3>
		<p> This theme has Javascripts files. </p>
		<ol>
			<li><a href="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js">jquery.js</a></li>
			<li>options.js</li>
			<li>preetyphoto.js</li>
			<li>isotope.js</li>
		</ol>
		<p> jQuery is a Javascript library that greatly reduces the amount of code that you must write. </p>
		<hr>
		<h3 id="credits"><strong>D) Sources and Credits</strong> - <a href="#toc">top</a></h3>
		<p> I've used the following images, icons or other files as listed.
		<ul>
			<li><a href="http://www.jquery.com">Jquery Library</a></li>
		</ul>
		<hr>
		<p> Once again, thank you so much for purchasing this theme. As I said at the beginning, I'd be glad to help you if you have any questions relating to this theme. No guarantees, but I'll do my best to assist. If you have a more general question relating to the themes on ThemeForest, you might consider visiting the forums and asking your question in the "Item Discussion" section. </p>
		<p class="append-bottom alt large"> <strong><a href="http://www.wp.red-sky.pl">Red-Sky Themes</a></strong> </p>
		<p> <a href="#toc">Go To Table of Contents</a> </p>
		<hr class="space">
	</div>
	<!-- end div .container -->
</body>
</html>